<!DOCTYPE html>
<html lang="en">
<head>
    <title>Moon</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div class="container">
        M
        <span class="circle one"></span>
        <span class="circle two"></span>
        N
    </div>
</body>
</html>